@charset "UTF-8";
/**
 :タイトル "外部CSS読み込み用";
 :一行説明 "外部CSS読み込み用のスタイルシートです";
 :作成日 "2010-03-15";
 :改訂版 [:版 "1.0.0"; :作成日 "2010-03-15"];
*/
/* ▼共通設定・骨格 */
/* ブラウザスタイル解除・HTML要素初期設定 */
@import "/common/css/base.css";
/* 画面全体のインターフェイス レイアウト */
@import "/common/css/structure.css";
/* ▼共通パーツ用 */
@import "/common/css/module.css";
/* ▼テンプレート共通スタイル */
@import "/common/css/template.css";
/* ▼英語版調整用 */
/* base.css */
body{
	font-family: Helvetica, Arial, Sans-Serif;
}
#engtop #main{
	width: 870px;
}
ul,
ol{
	margin-bottom: 1.5em;
	margin-left: 1.75em;
	padding: 0;
}
ul li,
ol li{
	margin-left: 1.75em;
	padding: 0;
}


#main dl.newsList dt,
#main dl.newsList dd {
	padding-top: .5em;
}
#main dl.newsList dt {
	float: left;
	margin-top: 0;
	font-size: 14px;
	color: #666;
}
#main dl.newsList dd {
	margin-top: 0;
	padding-left: 11em;
	padding-bottom: .7em;
}
div#news .scroll-pane {
	height: 210px;
}

#footerSub2 .spBnr {
	padding-bottom: 65px !important;
}


/* structure.css */
#header dl.functionNav ul{
	background: url(/eng/common/images/bg_functionnav.gif) no-repeat left top;
}

#header dl.functionNav ul li.nav01 a{ width:  57px; }
#header dl.functionNav ul li.nav02 a{ width:  86px; }
#header dl.functionNav ul li.nav03 a{ width:  71px; }
#header dl.functionNav ul li.nav04 a{ width:  77px; }

#header dl.functionNav ul li.nav01 a:hover{ background: url(/eng/common/images/bg_functionnav.gif) no-repeat 0px -19px;  }
#header dl.functionNav ul li.nav02 a:hover{ background: url(/eng/common/images/bg_functionnav.gif) no-repeat -57px -19px;  }
#header dl.functionNav ul li.nav03 a:hover{ background: url(/eng/common/images/bg_functionnav.gif) no-repeat -143px -19px;  }
#header dl.functionNav ul li.nav04 a:hover{ background: url(/eng/common/images/bg_functionnav.gif) no-repeat -214px -19px;  }

#header dl#globalNav,
#header dl#globalNav ul a{
	background: url(/eng/common/images/bg_globalnav.gif) no-repeat left top;
}
#header dl#globalNav {
	padding-top: 5px;
}

#header dl#globalNav ul li.nav01 a{ width: 180px; background-position:    0px -5px; }
#header dl#globalNav ul li.nav02 a{ width: 180px; background-position: -180px -5px; }
#header dl#globalNav ul li.nav03 a{ width: 179px; background-position: -360px -5px; }
#header dl#globalNav ul li.nav04 a{ width: 180px; background-position: -539px -5px; }
#header dl#globalNav ul li.nav05 a{ width: 181px; background-position: -719px -5px; }

#header dl#globalNav ul li.nav01 a:hover{ background-position:    0px -50px;  }
#header dl#globalNav ul li.nav02 a:hover{ background-position: -180px -50px;  }
#header dl#globalNav ul li.nav03 a:hover{ background-position: -360px -50px;  }
#header dl#globalNav ul li.nav04 a:hover{ background-position: -539px -50px;  }
#header dl#globalNav ul li.nav05 a:hover{ background-position: -719px -50px;  }

#header dl#globalNav ul li.nav01 a.parentsLink, #header dl#globalNav ul li.nav01 a.current{ background-position:    0px -95px; }
#header dl#globalNav ul li.nav02 a.parentsLink, #header dl#globalNav ul li.nav02 a.current{ background-position: -180px -95px; }
#header dl#globalNav ul li.nav03 a.parentsLink, #header dl#globalNav ul li.nav03 a.current{ background-position: -360px -95px; }
#header dl#globalNav ul li.nav04 a.parentsLink, #header dl#globalNav ul li.nav04 a.current{ background-position: -539px -95px; }
#header dl#globalNav ul li.nav05 a.parentsLink, #header dl#globalNav ul li.nav05 a.current{ background-position: -719px -95px; }

#header dl#visitorNav ul a{
	background: #243151 url(/eng/common/images/bg_visitor-nav.gif) no-repeat left top;
}

#header dl#visitorNav ul li.nav04 a{ width: 130px; background-position: -550px 0; margin-left: 550px; }
#header dl#visitorNav ul li.nav04 a:hover{ background-position: -550px -32px; }


#header dl.search input.search-input{
	background-image: url(/eng/common/images/bg_search.gif) !important;
}


/* module.css */
div.pageTtl h1{
	float: none;
	width: auto;
}
div.newsSec{
	border-bottom: none;
	padding-bottom: 0;
}
div.newsSec div.inner{
	height: auto;
	overflow: visible;
}
div.newsSec table.dataTable th{
	width: 12em;
}


#main .spLinks {
	overflow: hidden;
	zoom: 1;
}
#main .spLinks li {
	float: left;
	text-align: center;
}
#main .spLinks li a {
	display: block;
	width: 210px;
	padding: 13px 0 .5em;
	font-weight: bold;
}
#main .spLinks li a span {
	display: block;
	margin-top: .5em;
}
#main .spLinks li a span .icn {
	vertical-align: middle;
}
table.dataTable01 th,
table.dataTable01 td{
	word-break:normal;
	word-wrap: break-word;
}
hr.kugiri{
	height: 12px;
    border: 0;
	background: url(/eng/common/images/bg_hr.gif) no-repeat left top;
	margin:40px 0;
}
